.widget-type-bookmarks .bookmarks-group .list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 30px;
}

.widget-type-bookmarks .bookmarks-group .list > li {
  margin-top: 0 !important;
  min-width: fit-content;
}

:root {
  --border-radius: 18px;
}

:root[data-scheme="light"] {
  --color-text-base: #000000;
  --color-background: #f3f4f6;
  --color-widget-background: #ffffff;
  --color-widget-content-border: #ffffff;
  --color-primary: #1f466d;
  --color-negative: #e66351;
}
